/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/





/* Fixed Cairo City Field - checkout page */

#billing_city {
    background-color: #f7f7f7 !important;
    color: #333 !important;
    font-weight: 500;
    cursor: not-allowed;
    pointer-events: none;
    opacity: 1 !important;
}



/* Thank You Page */


/* Hide Billing Address Title */

.woocommerce-customer-details .woocommerce-column__title {
    display: none;
}


/* Bank Transfer Notice */

.wd-el-tp-payment-instructions p {
    background: #fff8e1;
    border: 1px solid #facc15;
    color: #92400e;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.8;
    padding: 14px 18px;
    border-radius: 12px;
    margin-bottom: 25px;
    text-align: center;
}


